* {
  border: none;
  /* `otf-font-awesome` is required to be installed for icons */
  /* font-family: monospace; */
  font-family: "Iosevka Extended" , "Iosevka Term SS05 Extended", Fira Sans, Iosevka Aile, Cantarell, "Font Awesome 5 Brands", "Font Awesome 5 Free", Font Awesome, Iosevka Nerd Font, "Iosevka Term SS05", Roboto, Helvetica, Arial, sans-serif;
  font-size: 12px;
  min-height: 0; }

window#waybar {
  /* background-color: #000000; */
  /* background-color: #282828; */
  background: #282c34;
  /* border-bottom: 3px solid #64727d80; */
  /* color: #ebdbb2; */
  color: #abb2bf;
  transition-property: background-color;
  transition-duration: .5s; }
  window#waybar.hidden {
    opacity: 0.2; }
  window#waybar.termite {
    background-color: #3F3F3F; }
  window#waybar.chromium {
    background-color: #000000;
    border: none; }

/*
window#waybar.empty {
    background-color: transparent;
}
window#waybar.solo {
    background-color: #EBDBB2;
}
*/
#workspaces button {
  padding: 0 5px;
  background-color: transparent;
  color: #ebdbb2;
  /* Use box-shadow instead of border so the text isn't offset */
  box-shadow: inset 0 -3px transparent; }
  #workspaces button:hover {
    background: rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 -3px #ebdbb2; }
  #workspaces button.focused {
    background-color: #64727D;
    box-shadow: inset 0 -3px #ebdbb2; }
  #workspaces button.urgent {
    background-color: #eb4d4b; }

/* https://github.com/Alexays/Waybar/wiki/FAQ#the-workspace-buttons-have-a-strange-hover-effect */
#mode {
  background-color: #353b45;
  border-bottom: 3px solid #565c64; }

#clock, #battery, #cpu, #memory, #disk, #temperature, #backlight, #network, #pulseaudio, #custom-media, #tray, #mode, #idle_inhibitor, #mpd {
  padding: 0 10px;
  margin: 0 0px;
  /* color: #ebdbb2; */
  color: #abb2bf; }

#window, #workspaces {
  margin: 0 4px; }

/* If workspaces is the leftmost module, omit left margin */
.modules-left > widget:first-child > #workspaces {
  margin-left: 0; }

/* If workspaces is the rightmost module, omit right margin */
.modules-right > widget:last-child > #workspaces {
  margin-right: 0; }

#clock {
  /* background-color: #64727D; */ }

#battery {
  background-color: #56b6c2;
  color: #282c34;
  border-left: 2px solid #56b6c2;
  border-radius: 20px 0 0 20px;
  margin-left: 0.5rem; }
  #battery.charging, #battery.plugged {
    /* color: #ebdbb2; */
    /* background-color: #26A65B; */ }
  #battery.critical:not(.charging) {
    background-color: #e06c75;
    color: #abb2bf;
    animation-name: blink;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate; }

@keyframes blink {
  to {
    background-color: #abb2bf;
    color: #282c34;
    /* background-color: #ebdbb2; */
    /* color: #000000; */ } }
label:focus {
  background-color: #000000; }

#cpu {
  /* background-color: #2ecc71; */
  /* color: #000000; */
  background-color: #56b6c2;
  color: #282c34; }

#memory {
  /* background-color: #9b59b6; */
  background-color: #56b6c2;
  color: #282c34;
  border-right: 2px solid #56b6c2;
  border-radius: 0 20px 20px 0;
  margin-right: 0.5rem; }

#disk {
  /* background-color: #964B00; */ }

#backlight {
  /* background-color: #90b1b1; */
  background-color: #e5c07b;
  color: #282c34;
  border-right: 2px solid #e5c07b;
  border-radius: 0 20px 20px 0;
  margin-right: 0.5rem; }

#network {
  /* background-color: #2980b9; */ }
  #network.disconnected {
    /* background-color: #f53c3c; */ }

#pulseaudio {
  /* background-color: #f1c40f; */
  /* color: #000000; */
  /* border-left: 2px solid #ebdbb2; */
  background-color: #e5c07b;
  color: #282c34;
  border-left: 2px solid #e5c07b;
  border-radius: 20px 0 0 20px;
  margin-left: 0.5rem; }
  #pulseaudio.muted {
    /* background-color: #90b1b1; */
    /* color: #2a5c45; */ }

#custom-media {
  background-color: #66cc99;
  color: #2a5c45;
  min-width: 100px; }
  #custom-media.custom-spotify {
    background-color: #66cc99; }
  #custom-media.custom-vlc {
    background-color: #ffa000; }

#temperature {
  background-color: #f0932b; }
  #temperature.critical {
    background-color: #eb4d4b; }

#tray {
  /* background-color: #3b4252; */
  /* background-color: #2980b9; */
  background-color: #353b45;
  color: #282c34;
  border-left: 2px solid #353b45;
  border-radius: 20px 0 0 20px;
  margin-left: 0.5rem;
  font-family: sans-serif;
  padding-left: 10px;
  margin-top: -2px; }

#idle_inhibitor {
  /* background-color: #2d3436; */ }
  #idle_inhibitor.activated {
    background-color: #abb2bf;
    color: #282c34;
    border-radius: 0 0 18px 0;
    padding-right: 12px; }

#mpd {
  background-color: #61afef;
  color: #282c34; }
  #mpd.disconnected {
    background-color: #e06c75; }
  #mpd.stopped {
    background-color: #c678dd; }
  #mpd.paused {
    background-color: #353b45; }

#language {
  /* background-color: #3b4252; */
  border-radius: 0;
  /* background: #00b093; */
  /* color: #740864; */
  padding: 0 5px 0 0;
  /* margin: 0 5px; */
  min-width: 16px; }

/*# sourceMappingURL=style.css.map */
